<?xml version="1.0" encoding="utf-8"?>
<NX-Portal xmlns="https://www.engelglobal.com/de/at/index.html">
  <Tools CleanUp="M:\ug\Tools\CleanUp\CleanUp.exe" Attribute="" />
  <Tools CleanUp2="M:\ug\Tools\CleanUp2\CleanUp2.exe" Attribute="-h" />
</NX-Portal>